.blog_page_listing_row .ultp-block-items-wrap {
    grid-template-columns: auto !important;
    grid-gap: 0;
}
.blog_page_listing_row .ultp-block-items-wrap .ultp-block-item {
    border: 0;
	padding: 0 25px;
}
.blog_page_listing_row .ultp-block-item .ultp-block-image {
    text-align: right;
}
.blog_page_listing_row .ultp-block-item:hover .ultp-block-image-opacity img{
	opacity:1;
}
.blog_page_listing_row .ultp-block-item .ultp-block-image-opacity a:hover img{
	opacity:0.5;
}
.blog_page_listing_row .ultp-block-image>a{
	display:inline-block;
}
.blog_page_listing_row .ultp-block-row {
    grid-gap: 0px;
    margin: 0 -25px;
}
.our_news_sec .news_text_block h6, .our_news_sec .news_text_block h2 {
	margin-bottom: 0 !important;
}
.our_news_sec .news_text_block h6 {
	font-style: normal;
	font-weight: 800;
	line-height: 24px;
	color: #70D5D2;
}
.our_news_sec .news_text_block h2 {
	font-style: normal;
	font-weight: 800;
	padding-top: 14px;
	padding-bottom: 30px;
}
.our_news_sec .news_text_block p {
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	line-height: 32px;
}
.our_news_sec .news_text_block  {
	max-width: 523px;
	position: relative;
	z-index: 99999;
}
.blog_page_listing_row .ultp-block-item .ultp-block-image {
    margin-bottom: 0 !important;
}
.blog_page_listing_row .ultp-block-item:nth-child(2n+1) {
	width: 50%;
	margin-left: auto;
	margin-top: -236px;
}
.blog_page_listing_row .ultp-block-item:nth-child(2n+2) {
	margin-top: -195px;
}
.blog_page_listing_row .ultp-block-item {
	width: 50%;
}
.blog_page_listing_row .ultp-block-content {
	margin: -265px 0 0 0;
	position: relative;
	z-index: 1;
	padding: 40px 40px 42px;
	left: 0px;
	max-width: 584px;
}
.blog_page_listing_row .ultp-block-content:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    display: block;
    background: rgb(43 40 60 / 87%);
    box-shadow: 0px 0px 35px rgba(0, 0, 0, 0.1);
    backdrop-filter: blur(12px);
	-webkit-backdrop-filter: blur(12px);
}
.ultp-block-wrapper.ultp-loading-active .loading{
	display:block !important;
}
.blog_page_listing_row .ultp-block-content * {
    position: relative;
    z-index: 1;
}
.blog_page_listing_row .ultp-block-content-wrap {
	overflow: visible;
}
.blog_page_listing_row .ultp-block-content span {
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 18px;
    font-family: Poppins;
    color: #6AE6E2;
}
.blog_page_listing_row .ultp-block-content h3 {
	font-family: 'helvetica-LT-63-heavy' !important;
    font-style: normal;
    font-weight: 800;
    font-size: 26px;
    line-height: 26px;
	padding: 20px 0 !important;
	display: inline-block;
}
.blog_page_listing_row .ultp-block-content h3:hover a{
	color: #6AE6E2 !important;
}
.blog_page_listing_row .ultp-block-content h3 a {
	color: #fff !important;
}
.blog_page_listing_row .ultp-block-content .ultp-block-excerpt {
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	line-height: 30px;
	margin-bottom: 14px;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	overflow: hidden;
	color: #fff;
}
.blog_page_listing_row .ultp-block-image.ultp-block-image-opacity img {
    height: 550px;
    width: 550px;
    object-fit: cover;
    border: 10px solid #2b283c;
	margin-left: auto;
	    margin-bottom: 0;
}
.blog_page_listing_row .ultp-block-content .ultp-block-readmore .ultp-block-readmore {
	display: inline-block;
}
.blog_page_listing_row .ultp-block-content .ultp-block-readmore a {
	font-family: Poppins;
	font-style: normal;
	font-weight: 500 !important;
	font-size: 18px !important;
	line-height: 18px;
	color: #F95738;
	text-transform: none !important; 
}
.blog_page_listing_row .ultp-block-content .ultp-block-readmore a svg {
    height: 10px;
    width: 12px;
    margin-left: 6px;
	position: relative;
	top: -5px;
}
.blog_page_listing_row .ultp-block-content .ultp-block-readmore a svg path {
	transition: all 0.3s;
    stroke-width: 70px;
    stroke: #F95738;
}
.ultp-block-a2fa5c .ultp-block-items-wrap .ultp-block-readmore a:hover{
	color: #6AE6E2 !important;
}
.blog_page_listing_row .ultp-block-content .ultp-block-readmore  a:hover svg path {
	stroke: #6AE6E2 !important;
}
.blog_page_listing_row > .ultp-block-wrapper {
	text-align: center;
}
.blog_page_listing_row .ultp-loadmore {
	padding: 0;
	margin-bottom: 0;
	display: inline-block;
	border-radius: 0 !important;
	background-color: transparent !important;
	position: relative;
}
body .blog_page_listing_row .ultp-loadmore .ultp-loadmore-action {
	background-color: transparent;
    line-height: normal !important;
    padding: 0;
    position: relative;
   	padding: 23px 74px 21px 41px;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 18px;
    line-height: 17px;
	overflow: hidden;
}
body .blog_page_listing_row .ultp-loadmore .ultp-loadmore-action .ultp-spin::before{
	content: "";
	border-top: 2px solid #2F9996;
	border-left: 2px solid #2F9996;
	width: 15px;
	height: 15px;
	position: absolute;
	top: -5px;
	left: -5px;
}
body .blog_page_listing_row .ultp-loadmore .ultp-loadmore-action .ultp-spin::after{
	content: "";
	border-bottom: 2px solid #2F9996;
	border-left: 2px solid #2F9996;
	width: 15px;
	height: 15px;
	position: absolute;
	bottom: -5px;
	left: -5px;
}
.blog_page_listing_row .ultp-loadmore .ultp-loadmore-action .ultp-spin {
    padding: 0;
	margin: 0;
    background-color: #79dedb!important;
    display: block !important;
    border: 5px solid #CEF8F6;
    outline: 5px solid #f9f9f9;
    outline-offset: -8px;
    letter-spacing: 1px;
    position: absolute;
    animation: none;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}
.blog_page_listing_row .ultp-loadmore .ultp-loadmore-action::before{
	content: "";
	border-top: 2px solid #2F9996;
	border-right: 2px solid #2F9996;
	width: 15px;
	height: 15px;
	position: absolute;
	top: 0;
	right: 0px;
	z-index: 1;
}
.blog_page_listing_row .ultp-loadmore .ultp-loadmore-action::after {
	content: "";
	border-bottom: 2px solid #2F9996;
	border-right: 2px solid #2F9996;
	width: 15px;
	height: 15px;
	position: absolute;
	bottom: 0;
	right: 0px;
	z-index: 1;
}
.blog_page_listing_row .ultp-loadmore .ultp-loadmore-action .ultp-spin svg {
	display: block;
	background: url(../images/right-btn-arrow.svg);
	height: 14px;
	width: 13px;
	background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
	position: absolute;
	right: 46px;
	top: 50%;
	transform: translateY(-50%);
	fill: #79dedb !important;
}
body .blog_page_listing_row .ultp-loadmore .ultp-loadmore-action::before, body .blog_page_listing_row .ultp-loadmore .ultp-loadmore-action::after,  .blog_page_listing_row .ultp-loadmore .ultp-loadmore-action .ultp-spin::before, .blog_page_listing_row .ultp-loadmore .ultp-loadmore-action .ultp-spin::after {
	transition: all 0.3s;
}
body .blog_page_listing_row .ultp-loadmore .ultp-loadmore-action:hover::before, body .blog_page_listing_row .ultp-loadmore .ultp-loadmore-action:hover .ultp-spin::after{
	width:100%;
}
body .blog_page_listing_row .ultp-loadmore .ultp-loadmore-action:hover::after, body .blog_page_listing_row .ultp-loadmore .ultp-loadmore-action:hover .ultp-spin::before {
    height: 100%;
}
@media (max-width:690px){
	.our_news_sec .news_text_block {
		padding:0 10px;
	}
	.blog_page_listing_row .ultp-block-item:nth-child(2n+1) {
		width: 100%;
		margin-top: 0;
	}
	.blog_page_listing_row .ultp-block-item:nth-child(2n+2) {
		margin-top: 0;
	}
	.blog_page_listing_row .ultp-block-item {
		width: 100%;
	}
	.our_news_sec .news_text_block h2 {
		line-height: 31.9px;
		padding-top: 12px;
		padding-bottom: 10px;
	}
	.our_news_sec .news_text_block p {
		font-size: 14px;
		line-height: 21px;
	}
	.blog_page_listing_row .ultp-block-image.ultp-block-image-opacity img {
		height: auto;
		width: 100%;
	}
	.blog_page_listing_row .ultp-block-content {
		margin: -120px 0 0 0;
		padding: 20px 15px 20px;
	}
	.blog_page_listing_row .ultp-block-content h3 {
		padding: 10px 0 5px !important;
		font-size: 18px;
	}
	.blog_page_listing_row .ultp-block-content .ultp-block-excerpt {
		line-height: 21px;
		font-size: 12px;
	}
	.blog_page_listing_row .ultp-block-content .ultp-block-readmore a svg {
		margin-left: 5px;
		top: -3px;
	}
	.blog_page_listing_row .ultp-block-content .ultp-block-readmore a {
		font-size: 12px !important;
	}
	.blog_page_listing_row .ultp-block-content span {
		font-size: 14px;
	}
	body .blog_page_listing_row .ultp-loadmore .ultp-loadmore-action {
		padding: 20px 50px 20px 30px;
		font-size: 12px;
	}
	.blog_page_listing_row .ultp-loadmore .ultp-loadmore-action .ultp-spin svg {
		right: 25px;
	}
	body .blog_page_listing_row .ultp-loadmore {
		margin: 10px 0 0;
	}
	.blog_page_listing_row .ultp-block-row {
		margin: 0 -10px;
	}
	.blog_page_listing_row .ultp-block-items-wrap .ultp-block-item {
		padding: 0 10px;
		padding-bottom: 15px;
	}
}
@media (min-width:691px) and (max-width:999px){
	.our_news_sec .news_text_block {
		max-width: 300px;
		padding: 0 10px;
	}
	.our_news_sec .news_text_block h2 {
		padding-top: 12px;
	}
	.our_news_sec .news_text_block h2 {
		padding-top: 10px;
		padding-bottom: 10px;
		line-height: 1.4;
	}
	.our_news_sec .news_text_block p {
		font-size: 16px;
		line-height: 26px;
	}
	.blog_page_listing_row .ultp-block-item:nth-child(2n+1) {
		margin-top: -215px;
	}
	.blog_page_listing_row .ultp-block-content {
		margin: -120px 0 0 0;
		padding: 25px 15px;
	}
	.blog_page_listing_row .ultp-block-content span {
		font-size: 14px;
	}
	.blog_page_listing_row .ultp-block-content h3 {
		font-size: 18px;
		padding: 10px 0 !important;
	}
	.blog_page_listing_row .ultp-block-content .ultp-block-excerpt {
		font-size: 14px;
		line-height: 24px;
		margin-bottom: 10px;
	}
	.blog_page_listing_row .ultp-block-content .ultp-block-readmore a {
		font-size: 14px !important;
	}
	.blog_page_listing_row .ultp-block-content .ultp-block-readmore a svg {
		top: -3px;
	}
	.blog_page_listing_row .ultp-block-items-wrap .ultp-block-item {
		padding: 0 10px;
	}
	.blog_page_listing_row .ultp-block-row {
		margin: 0 -10px;
	}
	.blog_page_listing_row .ultp-block-image.ultp-block-image-opacity img {
		height: 315px;
		width: 315px;
	}
	body .blog_page_listing_row .ultp-loadmore {
		margin: 30px 0 0;
	}
	body .blog_page_listing_row .ultp-loadmore .ultp-loadmore-action {
		padding: 20px 50px 20px 30px;
		font-size: 16px;
	}
	.blog_page_listing_row .ultp-loadmore .ultp-loadmore-action .ultp-spin svg {
		right: 25px;
	}
}
@media (min-width:1000px) and (max-width:1199px) {
	.blog_page_listing_row .ultp-block-content {
		margin: -190px 0 0 0;
		padding: 20px 20px 20px;
		max-width: 434px;
	}
	.blog_page_listing_row .ultp-block-image.ultp-block-image-opacity img {
		height: 400px;
		width: 450px;
	}
	.blog_page_listing_row .ultp-block-item:nth-child(2n+1) {
		margin-top: -192px;
	}
}
@media (min-width:1000px) and (max-width:1599px) {
	.our_news_sec .news_text_block p {
		font-size: 16px;
		line-height: 26px;
	}
	.blog_page_listing_row .ultp-block-content span {
		font-size: 14px;
	}
	.blog_page_listing_row .ultp-block-content h3 {
		font-size: 22px;
		padding: 15px 0 !important;
	}
	.blog_page_listing_row .ultp-block-content .ultp-block-excerpt {
		font-size: 16px;
		line-height: 26px;
	}
	.blog_page_listing_row .ultp-block-content .ultp-block-readmore a {
		font-size: 16px !important;
	}
	.blog_page_listing_row .ultp-block-items-wrap .ultp-block-item {
		padding: 0 10px;
	}
	.blog_page_listing_row .ultp-block-row {
		margin: 0 -10px;
	}
	.our_news_sec {
		padding-top: 80px !important;
		padding-bottom: 80px !important;
	}
	.our_news_sec .news_text_block {
		max-width: 480px;
	}
	.our_news_sec .news_text_block h2 {
		padding-top: 10px;
		padding-bottom: 10px;
	}
}
@media (min-width:1200px) and (max-width: 1599px){
	.blog_page_listing_row .ultp-block-content h3 {
		font-size: 27px !important;
		padding: 15px 0 !important;
	}
	.blog_page_listing_row .ultp-block-image.ultp-block-image-opacity img {
		height: 450px;
		width: 450px;
	}
	.blog_page_listing_row .ultp-block-content {
		padding: 30px 30px 30px;
		max-width: 490px;
		margin: -220px 0 0 0;
	}
	.blog_page_listing_row .ultp-block-item:nth-child(2n+1) {
		margin-top: -182px;
	}
}


/* ================== Contect Us ======================== */

body .row .contact_nika_block .col h6 {
	font-style: normal;
	font-weight: 800;
	line-height: 24px;
}
body .row .contact_nika_block .col h2 {
    font-style: normal;
    font-weight: 800;
    padding-bottom: 30px;
	padding-top: 16px;
}
body .row .contact_nika_block .col p {
	font-style: normal;
	font-weight: normal;
	font-size: 24px;
	line-height: 1.58;
	max-width: 1051px;
	margin: 0 auto;
}
.contact_us_sec .form_box{
	max-width: 1100px;
    min-height: 941px;
    display: flex;
	max-width: 53%;
    width: 53%;
}
.contact_us_sec .form_box::before {
	position: absolute;
    top: -38px;
    left: -140px;
    background: url(../images/white-bg.png);
    background-repeat: no-repeat;
    background-size: 1291px;
    background-position: 100%;
    width: 1291px;
    height: 100%;
    display: block !important;
}
.form_box > .col {
    max-width: 648px;
	padding: 60px 0 0 90px;
}
.form_field_group textarea {
	height:130px !important;
	width:100% !important;
	display: block;
}
body .row .col .sub_main_heading {
	padding-bottom: 0;
}
.form_box h2 {
	padding: 15px 0 15px
}
body .row .col .form_box .sub_title_main{
	padding-bottom: 31px ;
}
.form_box .form_field_group .form_field {
	margin-bottom: 20px;
}
.form_box .form_field_group .text_area {
	margin-bottom: 0px;
}
.form_box .form_field_group .form_field_btn {
	margin-top: 50px;
}
.form_box .form_field_group .form_field input::placeholder, .form_box .form_field_group .form_field textarea::placeholder{
	color:#666666;
}
.form_box .form_field_group .form_field input, .form_box .form_field_group .form_field textarea{
    border: 1px solid #DDDDDD;
    background: #FFFF;
	padding: 17px 15px;
	border-radius: 0;
	color: #000;
}

.container-wrap input[type=text], .container-wrap textarea, .container-wrap input[type=email] {
	font-size: 18px;
}
body .row .col .form_box .form_field_group .form_field_btn .nectar-button span span  {
	display: none;
}
.form_box .form_field_group .form_field_btn .nectar-button {
	padding: 0;
	margin-bottom: 0;
	overflow: hidden;
}

.form_box .form_field_group .form_field_btn .nectar-button input {
    padding: 23px 74px 23px 44px !important;
    text-transform: uppercase;
    line-height: 17px;
    background-color: #79dedb!important;
    border: 5px solid #CEF8F6;
    outline: 5px solid #f9f9f9;
    outline-offset: -8px;
    letter-spacing: 1px;
}
.form_box .form_field_group .form_field_btn .nectar-button::before {
	content: "";
	border-top: 2px solid #2F9996;
	border-right: 2px solid #2F9996;
	width: 15px;
	height: 15px;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 1;
}
.form_box .form_field_group .form_field_btn .nectar-button::after{
	content: "";
	border-bottom: 2px solid #2F9996;
	border-right: 2px solid #2F9996;
	width: 15px;
	height: 15px;
	position: absolute;
	bottom: 0;
	right: 0;
	z-index: 1;
}
.form_box .form_field_group .form_field_btn .nectar-button span:before {
	content: "";
	border-top: 2px solid #2F9996;
	border-left: 2px solid #2F9996;
	width: 15px;
	height: 15px;
	position: absolute;
	top: 0px;
	left: 0px;
}
.form_box .form_field_group .form_field_btn .nectar-button span:after {
	content: "";
	border-bottom: 2px solid #2F9996;
	border-left: 2px solid #2F9996;
	width: 15px;
	height: 15px;
	position: absolute;
	bottom: 0px;
	left: 0px;
}
.form_box .form_field_group .form_field_btn .nectar-button::before, .form_box .form_field_group .form_field_btn .nectar-button::after, .form_box .form_field_group .form_field_btn .nectar-button span:before, .form_box .form_field_group .form_field_btn .nectar-button span:after {
	transition: all 0.3s;
} 
.form_box .form_field_group .form_field_btn .nectar-button:hover::before, .form_box .form_field_group .form_field_btn .nectar-button:hover span:after{
	height:100%;
}
.form_box .form_field_group .form_field_btn .nectar-button:hover::after, .form_box .form_field_group .form_field_btn .nectar-button:hover span:before{
	width :100%;
}
body[data-form-submit="regular"] input[type=submit]:hover, body[data-form-submit="regular"] button[type=submit]:hover {
	opacity: 1;
}
body .row .col .form_box .form_field_group .form_field_btn .nectar-button i:before{
    content: "\EA70";
    font-family: remixicon;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 22px;
    position: relative;
    top: 0px;
    right: 25px;
    font-weight: 400;
    margin-left: 10px;
}
.nectar-button i, .nectar-button i[class*="fa-"] {
	opacity: 1;
}
.contact_us_sec .contact_form_sec::before {
    content: "";
    position: absolute;
    top: -20px;
    left: -39px;
    background-image: url(../images/black_blur_box.png);
    width: 835px;
    height: 928px;
    background-size: 835px;
    background-position: right;
    background-repeat: no-repeat;
}
body .row .col .contact_us_sec .contact_form_sec .col h5 {
	font-family: HelveticaNeue LT 63 MdEx;
	font-style: normal;
	font-weight: 800;
	font-size: 36px;
	line-height: 48px;
	color: #fffff;
}
body .row .col .contact_us_sec .contact_form_sec .col h5 p {
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 20px;
	line-height: 34px;
}
.form_box .form_field_group .form_field textarea:focus {
    border-color: #79dedb;
}
body .wpcf7-form .wpcf7-not-valid-tip {
    background: transparent;
    box-shadow: none;
    position: absolute;
    bottom: -18px;
    top: auto;
    color: #ff0000;
    padding: 0;
    line-height: 1.5;
    font-size: 11px;
}
.wpcf7 form .wpcf7-response-output {
    position: absolute;
    background: transparent;
    border: 0;
    width: 100%;
    text-align: center;
    line-height: 1.2;
    font-size: 14px;
    margin: 0;
    padding: 0;
    bottom: 0;
    color: #ff0000;
}
.wpcf7 form {
    padding-bottom: 25px;
}
.contact_form_sec {
    max-width: 584px;
    padding: 70px 70px 0 70px;
    color: #fff;
	max-width: 47%;	
    margin-top: 70px;
}
.cnt_main_col_sec > .vc_column-inner > .wpb_wrapper{
	display:flex;
	flex-wrap:wrap;
}
body .row .col .contact_form_sec h4{
	font-size:36px;
	padding-bottom: 34px;
}
body .row .col .contact_form_sec p.f-20 {
    line-height: 1.7;
	padding-bottom: 60px;
}
body .row .col .contact_form_sec li {
    list-style: none;
    display: flex;
    align-items: center;
    margin-bottom: 44px;
}
body .row .col .contact_form_sec ul {
    margin: 0 0 42px;
}
body .row .col .contact_form_sec li i {
    width: 70px;
    height: 70px;
    background: #79DEDB;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50px;
    font-size: 35px;
    max-width: 70px;
	min-width: 70px;
    margin-right: 20px;
}
body .row .col .contact_form_sec ul li:last-child a {
    font-size: 26px;
}
body .row .col .contact_form_sec ul li:first-child a {
    font-size: 28px;
    font-weight: 700;
}
body .row .col .contact_form_sec ul li a{
	color: #fff;
}
body .row .col .contact_form_sec ul li a:hover{
	color: #79dedb;
}
.contact_us_sec .contact_form_sec img {
    margin-left: -30px;
}
.contact_nika_block {
    width: 100%;
}

@media (min-width: 1301px) and (max-width: 1599px){
	.contact_us_sec .contact_form_sec img{
		margin-top: -9px;
	}
}


@media (min-width:1200px) and (max-width:1599px){
	body .row .contact_nika_block .col p {
		padding: 0;
		font-size: 21px;
		max-width: 901px;
	}
	body .row .col .contact_form_sec li {
		margin-bottom: 46px;
	}
	.contact_us_sec {
		padding-top: 100px !important;
		padding-bottom: 100px !important;
	}
	.contact_nika_block {
		padding-bottom: 65px !important;
	}
	body .row .contact_nika_block .col h2 {
		padding-bottom: 22px;
		padding-top: 14px;
	}
	body .row .col .form_box .sub_title_main {
		padding-bottom: 24px;
		padding-top: 0;
		font-size: 17px;
	}
	.form_box .form_field_group .form_field input, .form_box .form_field_group .form_field textarea {
		padding: 13px 15px;
	}
	.container-wrap input[type=text], .container-wrap textarea, .container-wrap input[type=email]{
		font-size:17px;
	}
	.form_field_group textarea {
		height: 120px !important;
	}
	.form_box .form_field_group .form_field_btn {
		margin-top: 40px;
	}
	.form_box > .col {
		max-width: 578px;
		padding: 50px 0 0 115px;
	}
	body .row .col .contact_form_sec p.f-20 {
		padding-bottom: 50px;
	}
	.contact_form_sec {
		padding: 45px 20px 0 25px;
		margin-top: 90px;
		max-width: 417px;
	}
	.form_box .form_field_group .form_field_btn .nectar-button input {
		padding: 20px 60px 20px 34px !important;
	}
	.contact_us_sec .form_box::before {
		top: -40px;
		left: -85px;
		background-size: 1190px;
		width: 881px;
		height: 880px;
		background-position: left;
	}
	.contact_us_sec .contact_form_sec::before {
		top: -20px;
		left: 0;
		width: 605px;
		height: 736px;
		background-size: 705px;
	}
	body .row .col .contact_form_sec li i{
		width: 60px;
		height: 60px;
		font-size: 28px;
		max-width: 60px;
		min-width: 60px;
		margin-right: 15px;
	}
	body .row .col .contact_form_sec ul li:first-child a {
		font-size: 24px;
	}
	body .row .col .contact_form_sec ul li:last-child a {
		font-size: 22px;
	}
	.contact_us_sec .contact_form_sec img {
		margin-left: -15px;
	}
	body .row .col .contact_form_sec h4 {
		font-size: 34px;
	}
	.form_box h2 {
		padding: 12px 0 13px;
	}
	.contact_us_sec .form_box {
		min-height: auto;
	}
}

@media (min-width:1000px) and (max-width:1199px){
	body .row .contact_nika_block .col p {
		padding: 0;
		font-size: 21px;
		max-width: 901px;
	}
	.form_box .form_field_group .form_field_btn .nectar-button i {
		right: 20px;
	}
	.contact_us_sec .form_box {
		min-height: auto;
	}
	.contact_us_sec {
		padding-top: 90px !important;
		padding-bottom: 100px !important;
	}
	.contact_nika_block {
		padding-bottom: 45px !important;
	}
	body .row .contact_nika_block .col h2 {
		padding-bottom: 12px;
		padding-top: 14px;
	}
	body .row .col .form_box .sub_title_main {
		padding-bottom: 20px;
		padding-top: 0;
		font-size: 16px;
	}
	.form_box .form_field_group .form_field input, .form_box .form_field_group .form_field textarea {
		padding: 12px 15px;
	}
	.container-wrap input[type=text], .container-wrap textarea, .container-wrap input[type=email]{
		font-size:16px;
	}
	.form_field_group textarea {
		height: 110px !important;
	}
	.form_box .form_field_group .form_field_btn {
		margin-top: 32px;
	}
	.form_box > .col {
		max-width: 488px;
		padding: 50px 0 0 115px;
	}
	body .row .col .contact_form_sec p.f-20 {
		padding-bottom: 50px;
	}
	.contact_form_sec {
		padding: 48px 20px 0 25px;
		margin-top: 60px;
		max-width: 405px;
	}
	.form_box .form_field_group .form_field_btn .nectar-button input {
		padding: 19px 50px 19px 34px !important;
	}
	.contact_us_sec .form_box::before {
		top: -19px;
		left: -65px;
		background-size: 1120px;
		width: 771px;
		height: 800px;
		background-position: left;
	}
	.contact_us_sec .contact_form_sec::before {
		top: -20px;
		left: 0;
		width: 497px;
		height: 673px;
		background-size: 590px;
	}
	body .row .col .contact_form_sec li i{
		width: 50px;
		height: 50px;
		font-size: 23px;
		max-width: 50px;
		min-width: 50px;
		margin-right: 15px;
	}
	body .row .col .contact_form_sec ul li:first-child a {
		font-size: 20px;
	}
	body .row .col .contact_form_sec ul li:last-child a {
		font-size: 18px;
	}
	.contact_us_sec .contact_form_sec img {
		    margin-left: -17px;
   		 max-width: 289px;
	}
	body .row .col .contact_form_sec h4 {
		font-size: 30px;
		padding-bottom:30px;
	}
	.form_box h2 {
		padding: 12px 0 13px;
	}
	body .row .col .form_box .form_field_group .form_field_btn .nectar-button i:before {
		margin-left: 10px;
	}
}

@media screen and (max-width:999px){
	body .row .contact_nika_block .col p {
		padding: 0;
	}
	.contact_us_sec .form_box {
		min-height: auto;
	}
	.contact_us_sec .form_box ,.contact_form_sec{
		max-width: 100%;
		width: 100%;
	}	
	.form_field_group textarea {
		height: 110px !important;
	}
	.wpcf7 form .wpcf7-response-output {
		font-size: 12px;
	}
}

@media (min-width:691px) and (max-width:999px){
	body .row .contact_nika_block .col h2 {
		padding-bottom: 14px;
		padding-top: 11px;
	}
	body .row .col .contact_form_sec li {
		margin-bottom: 18px;
	}
	body .row .contact_nika_block .col p {
		font-size: 17px;
	}
	.form_box h2 {
		padding: 10px 0 12px;
	}
	body .row .col .form_box .sub_title_main {
		padding-bottom: 20px;
		padding-top: 0;
	}
	.form_box .form_field_group .form_field input, .form_box .form_field_group .form_field textarea {
		padding: 12px 14px;
	}
	.form_box .form_field_group .form_field_btn {
		margin-top: 26px;
	}
	body .row .col .contact_form_sec h4 {
		font-size: 28px;
		padding-bottom: 19px;
	}
	body .row .col .contact_form_sec li i {
		width: 50px;
		height: 50px;
		font-size: 22px;
		max-width: 50px;
		min-width: 50px;
		margin-right: 15px;
	}
	body .row .col .contact_form_sec ul li:last-child a {
		font-size: 20px;
	}
	body .row .col .contact_form_sec ul li:first-child a {
		font-size: 22px;
	}
	body .row .col .contact_form_sec p.f-20 {
		padding-bottom: 25px;
	}
	.form_box .form_field_group .form_field_btn .nectar-button input {
		padding: 20px 64px 20px 34px !important;
	}
	body .row .col .contact_form_sec ul {
		margin: 0 0 54px;
	}
	.contact_form_sec {
		padding: 60px 50px 0 50px;
		margin-top: 80px;
		max-width: 527px;
	}
	.contact_us_sec .form_box::before {
		position: absolute;
		top: -30px;
		left: -43px;
		background: url(../images/white-bg.png);
		background-repeat: no-repeat;
		background-size: 1111px;
		background-position: left;
		width: 695px;
		height: 800px;
		display: block !important;
	}
	.contact_us_sec .contact_form_sec::before {
		top: 0;
		left: 1px;
		width: 695px;
		height: 700px;
		background-size: 773px;
	}
	.form_box > .col {
		max-width: 588px;
		padding: 50px 0 0 150px;
	}	
	
}

@media screen and (max-width:690px){
	body .row .contact_nika_block .col h2 {
		padding-bottom: 12px;
		padding-top: 10px;
	}	
	body .row .contact_nika_block .col p {
		font-size: 16px;
	}
	.contact_us_sec .form_box::before,.contact_us_sec .contact_form_sec::before{
		background:#fff;
		background-size:cover;
		width:100%;
		height:100%;
		left:0;
		top:0;
	}
	body .row .col .contact_form_sec ul {
		margin: 0px 0 30px;
	}
	body .row .col .contact_form_sec li {
		margin-bottom: 20px;
	}
	body .row .col .contact_form_sec ul li:first-child a {
		font-size: 18px;
	}
	body .row .col .contact_form_sec ul li:last-child a {
		font-size: 16px;
	}
	body .row .col .contact_form_sec li i {
		width: 40px;
		height: 40px;
		font-size: 18px;
		max-width: 40px;
		min-width: 40px;
		margin-right: 13px;
	}
	body .row .col .contact_form_sec h4 {
		font-size: 24px;
		padding-bottom: 14px;
	}
	body .row .col .contact_form_sec p.f-20 {
		padding-bottom: 25px;
	}
	.contact_us_sec .contact_form_sec::before{
		background:#000;
	}
	.contact_us_sec .contact_form_sec img {
		margin-left: 0;
	}
	.contact_form_sec {
		padding: 50px 15px 0px;
		margin-top: 50px;
	}
	.form_box h2 {
		padding: 10px 0 12px;
	}
	.form_box > .col {
		max-width: 100%;
		padding: 50px 15px 25px;
	}
	.form_box .form_field_group .form_field_btn .nectar-button i {
		right: 20px;
	}
	.form_box .form_field_group .form_field_btn .nectar-button input {
		padding: 18px 50px 18px 30px !important;
		font-size:14px;
	}
	.form_box .form_field_group .form_field_btn {
		margin-top: 20px;
	}
	.form_box .form_field_group .form_field input, .form_box .form_field_group .form_field textarea {
		padding: 11px 14px;
	}
	body .row .col .form_box .sub_title_main{
		padding-bottom: 22px;
		padding-top:0;
	}
}










